body
{
background-color:#5D5D5D;
color:#00FF00;
margin-left:auto;
margin-right:auto;
width:80%;
font-family: Verdana, sans-serif;
}

h1 
{
color:#5D5D5D;
font-size: 2;
font-family: Verdana, sans-serif;
text-align:right;
}


h2 
{
color:#00FF00;
font-size: 6;
font-family: Verdana, sans-serif;
top:1;
}

h3 
{
font-size: 10;
font-family: Verdana, sans-serif;
text-align:left;
top:500;
}

a:hover {
	text-decoration: highlight;
	font-size: 14px; 
	font-weight:bold;
	color: #00FF00;
	font-family: Verdana, sans-serif;
	}

a {	
	font-size: 14px; 
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration: none
}

h2 {
position: relative;
font-size: 30px; 
}

.nav-hor {
padding: 10px;
width: auto;
border: 3px solid #00FF00;
}

.nav-hor ul {
list-style-type: none; 
margin: 0; 
padding: 0;
} 

.nav-hor li {
display:inline; 
padding:0;
margin: 0px;
} 

.nav-hor a:link, 
.nav-hor a:visited,
.nav-hor a:hover {
font: 130% Arial, Verdana, Helvetica, sans-serif;
text-decoration:none;
font-weight: bold;
padding: 5px 7px 5px 7px;
margin-right: 50px;
}

.nav-hor a:link, 
.nav-hor a:visited {
color:#00FF00;
background-color:#5D5D5D;
}

.nav-hor a:hover {
color:#29c3d6;
background-color:#FFFFFF;
}

.nav-hor a#current { 
color:#00FF00;
background-color:#08565e;
}

.container {
width: 250px;
clear: both;
}
.container input {
width: 100%;
clear: both;
}


.buttons
{
display: inline-block;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* W3C */
border: 1px solid #a1a1a1;
padding: 0 2em;
margin: 0.5em;
font: bold 1em/2em Arial, Helvetica;
text-decoration: none;
color: #333;
-moz-border-radius: .2em;
-webkit-border-radius: .2em;
border-radius: .2em;
}

.buttons:before
{
float: left;
width: 1em;
text-align: center;
font-size: 1.7em;
margin: 0 0.5em 0 -1em;
padding: 0 .2em;
pointer-events: none;
}

.save:before   { content: "\2714";}

#col0{
    position:absolute;
    right:15%;
    top:20;
    height:2%;
    width:300px;
}

#footer{
   position:absolute;
   bottom:0;
   left:0;
   width:100%;
   height:100px;   /* Height of the footer */
}

#col1{
    position:absolute;
    height:80%;
    /*width:295px;*/
    width:23%;
    top:145;
}
#col3{
    position:absolute;
    left:53%;
    height:80%;
    width:15%;
    top:145;
}
#col2{
    position:absolute;
    left:30%;
    height:80%;
    /*width:300px;*/
    width:23%;
    top:145;
}

#col4{
    position:absolute;
    left:70%;
    height:80%;
    /*width:300px;*/
    width:23%;
    top:145;
}

#col5{

}

